IDCVSSSummaryLast (major) updatePublished
CVE-2007-2854 7.5
Multiple SQL injection vulnerabilities in account_change.php in BtiTracker 1.4.1 and earlier allow remote attackers to execute arbitrary SQL commands via the (1) style or (2) langue parameter.
11-10-2017 - 01:32 24-05-2007 - 19:30
CVE-2007-5985 4.3
Multiple cross-site scripting (XSS) vulnerabilities in BtiTracker before 1.4.5 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors to (1) account.php, (2) moresmiles.php, or (3) recover.php; or (4) the "to" parameter
29-07-2017 - 01:33 15-11-2007 - 00:46
CVE-2007-5987 6.8
details.php in BtiTracker before 1.4.5, when torrent viewing is disabled for guests, allows remote attackers to bypass protection mechanisms via a direct request, as demonstrated by (1) reading the details of an arbitrary torrent and (2) modifying a
29-07-2017 - 01:33 15-11-2007 - 00:46
CVE-2007-5988 7.5
blocks/shoutbox_block.php in BtiTracker 1.4.4 does not verify user accounts, which allows remote attackers to post shoutbox entries as arbitrary users via a modified nick field.
29-07-2017 - 01:33 15-11-2007 - 00:46
CVE-2006-7159 6.4
Directory traversal vulnerability in include/prune_torrents.php in BTI-Tracker 1.3.2 (aka btitracker) allows remote attackers to delete arbitrary files via ".." sequences in the TORRENTSDIR parameter in a prune action.
16-10-2018 - 16:29 07-03-2007 - 20:19
Back to Top Mark selected
Back to Top